@font-face {
  font-family: "Proxima Nova";
  src: url("/rexdesign/design/proximanova-regular.eot");
  src: url("/rexdesign/design/proximanova-regular.eot?#iefix") format("embedded-opentype"), url("/rexdesign/design/proximanova-regular.woff") format("woff"), url("/rexdesign/design/proximanova-regular.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "Proxima Nova Bold";
  src: url("/rexdesign/design/proximanova-semibold.eot");
  src: url("/rexdesign/design/proximanova-semibold.eot?#iefix") format("embedded-opentype"), url("/rexdesign/design/proximanova-semibold.woff") format("woff"), url("/rexdesign/design/proximanova-semibold.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}

/*#body-wrapper,
#maincont,
#mainincont {
  display: inline-block;
}*/

#body-wrapper {
  margin-top: 20px;
}
#body-wrapper #maincont {
  float: right;
}
#body-wrapper #maincont blockquote {
  margin-top: 70px;
  margin-left: 26px;
}

#dot-side-nav {
  background-color: #c2c2c2;
  display: inline-block;
  font-family: 'Proxima Nova', sans-serif;
  letter-spacing: 0.01em;
  position: relative;
  width: 93%;
  left: 5%;
  z-index: 1;
}
#dot-side-nav .mobile-topbar {
  background: #878787;
  font-size: 1.5em;
  padding: 6px 10px 6px;
  color: #f2f2f2;
  cursor: pointer;
  display: block;
  text-decoration: none;
}
#dot-side-nav .mobile-topbar:after, #dot-side-nav .mobile-topbar:before {
  margin-top: 5px;
  margin-right: 18px;
  border: solid transparent;
  content: " ";
  height: 0;
  width: 0;
  right: 0;
  position: absolute;
  pointer-events: none;
}
#dot-side-nav .mobile-topbar:before {
  border-color: rgba(194, 225, 245, 0);
  border-top-color: #f2f2f2;
  border-width: 14px;
}
#dot-side-nav .mobile-topbar:after {
  border-color: rgba(136, 183, 213, 0);
  border-top-color: #878787;
  border-width: 10px;
  margin-right: 22px;
}
#dot-side-nav .mobile-topbar.topbar-expanded:before {
  border-color: rgba(194, 225, 245, 0);
  border-bottom-color: #f2f2f2;
  margin-top: -7px;
}
#dot-side-nav .mobile-topbar.topbar-expanded:after {
  border-color: rgba(136, 183, 213, 0);
  border-bottom-color: #878787;
  margin-right: 22px;
  margin-top: 1px;
}
#dot-side-nav .mobile-topbar.topbar-expanded + #sidemenu-wrapper {
  display: block;
}
#dot-side-nav #sidemenu-wrapper {
  display: none;
}
#menu {
  padding-left: 0 !important;
  list-style-type: none !important;
}
#dot-side-nav #sidemenu-wrapper #menu {
  background-color: #c2c2c2;
  list-style-type: none;
  margin-top: 0;
  margin-bottom: 0;
  padding-left: 0;
  display: block;
}
#dot-side-nav #menu li {
  font-size: 1em;
  float: none;
}
#dot-side-nav #menu li a {
  font-weight: normal;
}
#dot-side-nav #menu li a:hover,
#dot-side-nav #menu li #second-tier li a:hover {
  text-decoration: none;
}

#dot-side-nav #menu li .expandable {
  background: #c2c2c2;
  background-size: 20px 20px;
  padding-left: 10px;
  display: block;
  list-style-type: none;
  cursor: pointer;
  text-decoration: none;
}
#dot-side-nav #menu li .expandable:after, #dot-side-nav  #menu li .expandable:before {
  margin-top: 3px;
  margin-right: 21px;
  border: solid transparent;
  content: " ";
  height: 0;
  width: 0;
  right: 0;
  position: absolute;
  pointer-events: none;
}
#dot-side-nav #menu li .expandable:after {
  border-color: rgba(136, 183, 213, 0);
  border-top-color: #c2c2c2;
  border-width: 8px;
  margin-right: 23px;
  margin-top: 3px;
}
#dot-side-nav #menu li .expandable:before {
  border-color: rgba(194, 225, 245, 0);
  border-top-color: #343434;
  border-width: 10px;
}
#dot-side-nav #menu li .expandable, #dot-side-nav #menu li a {
  color: #343434;
  display: block;
  padding: 6px 12px 6px;
  text-decoration: none;
}
#dot-side-nav #menu li .expandable + ul {
  display: none;
}
#dot-side-nav #menu li .expandable.expanded:after, #dot-side-nav  #menu li .expandable.expanded:before {
  margin-top: -9px;
  margin-right: 21px;
  border: solid transparent;
  content: " ";
  height: 0;
  width: 0;
  right: 0;
  position: absolute;
  pointer-events: none;
}
#dot-side-nav #menu li .expandable.expanded:after {
  border-color: rgba(136, 183, 213, 0);
  border-bottom-color: #c2c2c2;
  border-width: 8px;
  margin-right: 23px;
  margin-top: -5px;
}
#dot-side-nav #menu li .expandable.expanded:before {
  border-color: rgba(194, 225, 245, 0);
  border-bottom-color: #343434;
  border-width: 10px;
}
#dot-side-nav #menu li .expandable.expanded + ul {
  display: block;
}
#dot-side-nav #menu .second-tier {
  background-color: #d0d0d0;
  list-style-type: none;
  padding: 0;
}
#dot-side-nav ul li ul {
  position: relative;
  
}
#dot-side-nav #menu .second-tier li a {
  display: block;
  padding-left: 30px;
  font-weight: normal;
}



/*large tablet - tv */
@media only screen and (min-width: 48em) { /* 768px */
  #mainincont blockquote {
    margin: 0 0 0 26px !important;
  }

  #dot-side-nav {
    margin-left: 18px;
    position: relative;
    width: 270px;
    left: 0;
  }
  #dot-side-nav .mobile-topbar {
    display: none;
  }
  #dot-side-nav #sidemenu-wrapper {
  display: block;
}
  #dot-side-nav #menu {
    display: block !important;
  }
  #dot-side-nav #menu li a,
  #dot-side-nav #menu li a #second-tier li a {
    font-weight: normal;
  }
  #dot-side-nav #menu li a:hover,
  #dot-side-nav #menu li a #second-tier li a:hover {
    background-color: #a2a2a2;
    color: #f2f2f2;
    text-decoration: none; */
  }
  #dot-side-nav #menu li .expandable:after, #dot-side-nav #menu li .expandable:before {
    margin-top: 3px;
    right: 0;
    left: 236px;
  }
  #dot-side-nav #menu li .expandable:after {
    margin-left: 2px;
  }
  #dot-side-nav #menu li .expandable:hover {
    background-color: #a2a2a2;
  }
  #dot-side-nav #menu li .expandable:hover:after {
    border-top-color: #a2a2a2;
  }
  #dot-side-nav #menu li .expandable:hover:before {
    border-top-color: #f2f2f2;
  }
  #dot-side-nav #menu li .expandable:hover, #dot-side-nav  #menu li a:hover {
    background-color: #a2a2a2;
    color: #f2f2f2;
  }
  #dot-side-nav #menu li .expandable.expanded:hover:after {
    border-top-color: transparent;
    border-bottom-color: #a2a2a2;
  }
  #dot-side-nav #menu li .expandable.expanded:hover:before {
    border-top-color: transparent;
    border-bottom-color: #f2f2f2;
  }
  #dot-side-nav #menu li .second-tier li:hover {
    background-color: #a2a2a2;
  }
  #dot-side-nav .highlight {
    background-color: #a2a2a2;
    font-family: 'ProximaNovaBold', Arial, Helvetica, sans-serif;
  }
}
